Subject: CGI enablement

From: [email-masked] (gary.lemmon)
Date: 4 Jun 1996 11:58:10 GMT

--
I have a bit of an odd situation here! My sysop doesn't know how to enable
user access to the cgi-bin directory so that I can uset GET/POST from my
website. 

I am calling upon you to let me know how this guy can go about letting me
use cgi scripts e.t.c. Because he doesn't seem to know really. 

eMail me on [email-masked] if u like...

                   __                       __
     Have         (__\      [Pegasus]      /__)
        Fun!       (__\	                  /__)      Gary   8-)
                    (__\      |||||      /__)          
                        \    ( o o )    /  
  +---------------------oOOOo---U---oOOOo---------------------+
  |            http://zen.sunderland.ac.uk/~aa5gle/           |
  +-----------------------------------------------------------+
  |   Do one thing-Do it well-Do it better than anyone else   |
  +-----------------------------------------------------------+